/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Atualizar";

"ModuleTitleText" = "Atualizador";
"ModuleDescriptionText" = "Obtenha sempre a versão mais recente e confiável de todos os aplicativos no Mac.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Coletando Atualizações…";

"BenefitTitle_0" = "Use apenas as versões mais recentes";
"BenefitTitle_1" = "Evite a incompatibilidade de apps";
"BenefitDescription_0" = "Delegue ao CleanMyMac o trabalho de buscar e atualizar apps.";
"BenefitDescription_1" = "Nunca mais tenha problemas de compatibilidade causados por versões desatualizadas de aplicativos.";

"UpdatesState_NoConnection_Title" = "Conexão à internet indisponível";
"UpdatesState_NoConnection_Description" = "O Atualizador voltará a funcionar assim que você estiver on‑line.";

"UpdatesState_GenericError_Title" = "Informações de atualização indisponíveis";
"UpdatesState_GenericError_Description" = "Não foi possível buscar atualizações no momento. Tente novamente mais tarde.";

"UpdatesState_Empty_Title" = "Você está em dia!";
"UpdatesState_Empty_Description" = "Todos os aplicativos do Mac estão atualizados com as versões mais recentes disponíveis.";

"UpdateVersionTitle_Newer" = "Versão Mais Recente";
"UpdateVersionTitle_Format" = "Versão %@";
"UpdateVersionTitle_Recently" = "Atualizado Recentemente";

"UpdateButtonTitle_Update" = "Atualizar";
"UpdateButtonTitle_Updating" = "Atualizando…";
"UpdateButtonTitle_Open" = "Abrir";

"UpdateReleaseNotes_WhatsNew" = "Novidades:";

"ContextMenuTitle_UpdateToFormat" = "Atualizar para a Versão %@";
"ContextMenuTitle_Open" = "Abrir";
"ContextMenuTitle_Uninstall" = "Desinstalar…";
"AppTerminator_AppsToQuitSubtitle" = "Encerre os aplicativos a seguir para iniciar o processo de atualização:";

"UpdatingStatusText" = "Atualizando %@";

"SuccessComplete_StatusText" = "Pronto!";

"SuccessComplete_SuffixText" = "atualizado(s)";

"UpdateProgressItemTitle_Updating" = "Atualizando…";
"UpdateProgressItemTitle_Done" = "Pronto";
"UpdateProgressItemTitle_Failed" = "Falha";
"UpdateProgressItemTitle_Stopped" = "Parado";

"UpdateProgress_Status_Finished" = "Registro de Atualização";

"UpdateFailureComplete_StatusText" = "A atualização falhou";
"UpdateFailureComplete_DescriptionText" = "Revise o registro de atualização para identificar erros e tente novamente.";

"UpdateProgressItemDescription_Stopped" = "Este aplicativo não foi atualizado porque o processo foi interrompido pelo uso do botão Parar.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Este aplicativo não foi atualizado porque ele não pode estar aberto durante a atualização.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Este aplicativo não foi atualizado porque o serviço de atualizações está indisponível temporariamente.";
"UpdateProgressItemDescription_AppStoreIssue" = "Este aplicativo não foi atualizado devido a um problema na App Store. Verifique se você tem uma sessão iniciada com o ID Apple certo e tente novamente.";

"Update_InactiveStateDescription_SystemUpdate" = "Este item deve ser atualizado através do aplicativo App Store.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Abrir App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Devido a particularidades do app, esta atualização não pode ser iniciada pelo CleanMyMac. Use o próprio app para continuar com a atualização.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Abrir";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Atualizações disponíveis";
